## Übersicht der Optionen für das Programm SDBUPD

Beim Upgrade von Datenbankinstanzen mit dem Programm SDBUPD stehen Ihnen folgende Optionen zur Verfügung:

Option | Beschreibung
-b | -batch | Verwendung des Programms SDBUPD im Hintergrund Wenn Sie diese Option angeben, bricht das Installationsprogramm im Falle fehlender Angaben mit einem Fehler ab. Wenn Sie diese Option nicht angeben, stoppt das Programm im Falle fehlender Angaben und fordert Sie zur Interaktion auf.
-d <database_name> | Name der Datenbankinstanz
-u <dbm_operator>,<dbm_operator_password> | Name und Kennwort des DBM-Benutzers
-h | -help | Liste der möglichen Optionen und Beschreibungen
-v | -version | Versionsnummer des Programms SDBUPD
-l | -list | Anzeigen aller möglichen Installationsprofile und Softwarekomponenten
-o <sdb_user> | Eigentümer der Software (nur UNIX/Linux) beim Upgrade zur Softwareversion 7.5.00 und höher (siehe Konzepte des Datenbanksystems, Spezielle Betriebssystembenutzer und -gruppen (UNIX/Linux))
-g <sdba_group> | Administratorengruppe (nur UNIX/Linux) beim Upgrade zur Softwareversion 7.5.00 und höher